<main id="skip">
	<?php Theme::plugins('pageBegin'); ?>
	<article class="article container-article mb-1">
		<h1 class="page-title"><?php echo $page->title(); ?></h1>
		<?php if ($page->coverImage()): ?>
			<div class="thumbnail mb-half" aria-hidden="true">
				<img alt="" src="<?php echo $page->thumbCoverImage(); ?>"/>
			</div>
		<?php endif ?>
		<?php if (!$page->isStatic() && !$url->notFound()): ?>
			<p class="align-right pr-half"><span class="btn btn-small c-secondary"> 13 minutes </span></p>
		<?php endif ?>

		<div class="article-entry mb-1">
			<?php echo $page->content(); ?>
		</div>
		<?php if (!$page->isStatic() && !$url->notFound()): ?>
			<aside class="card card-noheader article-meta">
    		<h2 class="sr-only">Métadonnées de l'article</h2>
				<div class="card-body">
					<div class="author-area">
						<img alt="" src="<?php echo $page->user('profilePicture');?>" srcset="https://secure.gravatar.com/avatar/8a4aed71aeec9f65c9e098d81ff12638?s=240&amp;d=mm&amp;r=g 2x" class="avatar avatar-120 photo" height="120" width="120" decoding="async">        <div class="author-metadata">
							<div class="author-pseudo">Écrit par <a href="https://kazhnuz.space"><?php echo $page->user('nickname'); ?></a></div>
							<small class="author-date">Le <?php echo $page->date('l j F Y à H:i') ?></small>
						</div>
					</div>

					<?php ?>

					<div class="article-category">
						<h3 class="sr-only">Tags et catégories</h3>
						<ul class="nolist" aria-labelledby="title-article-taxo-categories">
							<h4 class="sr-only" id="title-article-taxo-categories">Catégories</h4>
							<p class="mb-0 pb-half"><?php echo print_r($page->user('firstName'), TRUE); ?></p>
							<li>
								<a href="<?php echo $page->categoryPermalink(); ?>" class="btn btn-small c-primary">
									<svg class="icon" alt=""><use xlink:href="#icon-folder"></use></svg>
									&nbsp;<?php echo $page->category(); ?>
								</a>
							</li>
								<?php 
									foreach ($page->tags(true) as $x => $y) {
								?>
									<li>
										<a href="<?php 
											$tagObject = new Tag($x);
											echo print_r($tagObject->permalink()); 
										?>" class="btn btn-small c-secondary">
											<svg class="icon" alt=""><use xlink:href="#icon-tags"></use></svg>
											&nbsp;<?php echo $y; ?>
										</a>
									</li>
								<?php
										}
								?>
						</ul>      
					</div>
				</div>
			</aside>
		<?php endif ?>
		<?php Theme::plugins('pageEnd'); ?>
	</article>
</main>

<?php include(THEME_DIR_PHP.'sidebar.php'); ?>
